/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/




@font-face {
	font-family: 'FreightSans';
	src: url('fonts/FreightSansBold.eot');
	src: url('fonts/FreightSansBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/FreightSansBold.woff2') format('woff2'),
		url('fonts/FreightSansBold.woff') format('woff'),
		url('fonts/FreightSansBold.ttf') format('truetype'),
		url('fonts/FreightSansBold.svg#FreightSansBold') format('svg');
	font-weight: bold;
	font-style: normal;
}








@font-face {
	font-family: 'Freight';
	src: url('fonts/Freight-TextBoldItalic.eot');
	src: url('fonts/Freight-TextBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Freight-TextBoldItalic.woff2') format('woff2'),
		url('fonts/Freight-TextBoldItalic.woff') format('woff'),
		url('fonts/Freight-TextBoldItalic.ttf') format('truetype'),
		url('fonts/Freight-TextBoldItalic.svg#Freight-TextBoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}



@font-face {
    font-family: 'futura_lt_btlight';
    src: url('fonts/futural-webfont.eot');
    src: url('fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futural-webfont.woff2') format('woff2'),
         url('fonts/futural-webfont.woff') format('woff'),
         url('fonts/futural-webfont.ttf') format('truetype'),
         url('fonts/futural-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpe-webfont.eot');
    src: url('fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpe-webfont.woff') format('woff'),
         url('fonts/myriadpe-webfont.ttf') format('truetype'),
         url('fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{ font-family: 'futura_lt_btlight' !important;background:url(images/bg2.jpg) no-repeat center top;background-size:cover;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;}
h1{font-size:40px;font-family: 'futura_lt_btlight' !important;padding-bottom:20px;}



.clear{clear:both;}
.left{float:left;}
.right{float:right;}
iframe{vertical-align:top;margin-bottom:0;}


.x-navbar-inner{text-align:center;}

.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand{margin-left:5% !important;margin-right:5% !important;text-align:center !important;}
.x-navbar-fixed-left .desktop .x-nav>li>a, .x-navbar-fixed-right .desktop .x-nav>li>a{text-align:center;background:#005581;font-family: 'FreightSans' !important;}
.x-navbar .desktop .x-nav > li:hover, .x-navbar .desktop .x-nav > li.x-active, .x-navbar .desktop .x-nav > li.current-menu-item{background:#ffd100;}
.x-navbar .desktop .x-nav>li{padding:0 20%;margin-bottom:2px;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}
.backstretch{display:none;}


body.home{background:url(images/bg1.jpg) no-repeat center top;background-size:cover;}
.site{background-color:transparent !important;}
.home_text{position:fixed;bottom:5%;background:#fff;right:400px;left:0;}
.home_text h2{font-size:30px;color:#000000 !important;font-family: 'Freight' !important;padding-bottom:10px;text-transform:none !important;}
.home_text p{font-family: 'FreightSans' !important;font-size:18px !important;color:#131313 !important;}
.img_holder{float:right;margin:0 0 30px 22px;-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.54);
box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.54);width:40%;}
.img_holder img{width:100%;}

blockquote{font-family: 'futura_lt_btlight' !important;font-size:17px;color:#4d4d4d !important;}
.x-cite{font-weight:bold;color:#005581;font-size:16px;}

.contact_text p {position: relative;padding-left: 30px;margin: 0 0 10px 0 !important;}
.contact_text .fa {position: absolute;left: 0;top: 7px;}
.form_holder{width:90%;margin:0 auto;}
.textbox2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea2{width:100% !important;height:120px !important;margin:0 0 16px 0 !important;padding:5px 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;}
.form_holder ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_holder :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn2{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:18px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:45px !important;}
.wpcf7-not-valid-tip{color:#fff;font-size:14px;}


.x-colophon.top{background:transparent !important;padding:0 !important;}
.footer{position:fixed;bottom:0;right:0;width:400px;text-align:center;z-index:9999;}
.x-colophon.bottom{padding:0 !important;}
.x-colophon.top p{font-size:15px;font-family: 'MyriadProRegular' !important;color:#fff !important;margin-bottom:10px;text-transform:none;line-height:18px;}
.x-colophon.top p span{text-transform:uppercase;color:#ffd100;display:block;}
.x-colophon.bottom p{font-family: 'futura_lt_btlight' !important;margin-bottom:5px !important;}
.x-colophon.bottom .x-colophon-content{margin:5px 0px 0 0!important;}




@media(max-width:1500px){
.x-navbar .desktop .x-nav > li > a{font-size:14px !important;padding:2px 0 !important;}
}

@media(max-width:979px){
.home_text{position:relative;width:auto;right:0;padding:30px 0px !important;}
.footer{position:relative;width:auto;background:#005581;padding:20px 0;}
.site{background-color:#fff !important;}
.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand{float:none !important;display:block;}
.masthead-inline .x-btn-navbar{display:inline-block !important;float:none !important;margin-bottom:20px;}
}


@media(max-width:767px){
.img_holder{float:none;margin:0 auto 30px auto;width:80%;}
h1{font-size:30px;}
}


